using NPin.Application.Contracts;
using NPin.Domain;
using NPin.Framework.Ddd.Application;
using NPin.Framework.Ddd.Application.Contracts;

namespace NPin.Application;

[DependsOn(
    typeof(NPinApplicationContractsModule),
    typeof(NPinDomainModule),
    // TODO rbac bbs tenant codegen 
    typeof(NPinFrameworkDddApplicationModule)
    )]
public class NPinApplicationModule: AbpModule
{
}